.service-header {
	background: url(../images/service_bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding: 40px 0px;
	color: #fff;
}

.service-header h3 {
	margin-top: 60px;
}

.service-header .caption {
	color: #fbfbfb;
	font-size: 18px;
	line-height: 150%;
	margin-top: 20px;
}

.services {
	padding: 20px 0px;
}

.services-title {
	text-align: center;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 20px;
	font-weight: normal;
}

.service-item {
	padding-top: 30px;
	padding-right: 20px;
}

.service-item img {
	float: left;
	width: 100px;
	border-radius: 10px;
	margin-top: 10px;
}

.service-item h3 {
	padding-left: 140px;
}

.service-item p {
	padding-left: 140px;
}

.service-cost{
	padding: 40px 0px 30px 0px;
	font-size: 18pt;
	text-align: center;
	display: none;
}

.qa {
	padding: 20px 0px;
	border: solid 1px #e1e1e1;
	border-width: 1px 0;
	background-color: #f4f4f4;
}

.qa-item{
	padding-top: 20px;
	padding-bottom: 20px;
}

.qa-item h3 {
	margin-top  :10px;
	padding-left: 80px;
}

.qa-item p {
	padding-left: 80px;
}

.qa-title {
	text-align: center;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 20px;
	font-weight: normal;
}

.qa-no {
	float: left;
	text-align: center;
	margin-left: 7px;
	margin-top: 5px;
	color: #dcd8cd;
	border: solid 3px #dcd8cd;
	border-radius: 50%;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 35px;
	font-size: 22px;
	font-weight: normal;
	overflow: hidden;
}